همینک کلیه کاربران هاست شده بر روی سرور SKY میتوانند از 2 نسخه PHP جهت مدیریت وب سایت خود استفاده کنند.
توصیه میشود از نسخه های قدیمی به دلیل عدم دریافت بروز رسانی های منظم، خودداری کرده و کلیه کد ها و ماژول های خود را به نسخه جدید 7.X ارتقا دهند.

در صورتی که در این زمینه سوالی هست، واحد پشتیبانی در خدمت کاربران عزیز خواهد بود.



Friday, October 19, 2018

« برگشت